html{width:100%;height:100%;float:left;}
body{width:100%;height:100%;margin:0;float:left;font-family: 'PT Serif', serif;color:#FFFFFF;background-color:#000000;overflow-x: hidden;}
body.inner{background-image:url(../images/background.jpg);background-attachment:fixed;background-size:cover;background-position:center center;}
img{max-width:100%;}
strong{font-weight:600;}
p{color:#000;font-size: 16px;margin:20px 0;line-height:1.7;font-weight:300;}
p a{color:#CB1D31;text-decoration:none;}
p a:hover{text-decoration:underline;}
h1{color:#000;margin:0;margin-bottom:20px;font-weight:300;font-size: 48px;font-family: 'Questrial', sans-serif;text-transform:uppercase;}
h2{color:#000;margin:0;margin-bottom:20px;font-weight:300;font-size: 32px;font-family: 'Questrial', sans-serif;text-transform:uppercase;}
h3{color:#000;margin:0;margin-bottom:20px;font-weight:300;font-size: 20px;font-family: 'Questrial', sans-serif;text-transform:uppercase;}
li{color:#000;font-size: 16px;/* font-weight:300; */}
input[type="text"], textarea, input[type="submit"], select, input[type="email"]{border-radius:0 !important;font-family: 'CervoNeue';-webkit-appearance: none;-moz-appearance: none;appearance: none;}
input[type="submit"]{cursor:pointer;}
a:not([href]) { cursor: pointer; }
sup{font-family:monospace;}
.container{float:left;width:100%;background-position:center center;background-size:cover;background-repeat:no-repeat;}
.clear {clear:both;}
.wrapper{margin:0 auto;width: 1000px;}
.wrapper.w1000{width:1000px;}
.wrapper.w600{width:600px;}
.resp {display:none;}
/*header*/
#head{color:#FFFFFF;font-family: 'Oswald', sans-serif;float:left;font-weight:300;}
#head .top{background-color:#000000;position: relative;}
#head a{color:#FFFFFF;text-decoration:none;}
#head .signup{float:left;margin: 30px 0;position: relative;z-index: 1;}
#head .signup img{display:block;}
#head .logo{float:left;margin: 25px 0;width: 100%;position: absolute;top: 0;left: 0;z-index: 0;}
#head .logo a{display:block;width:300px;margin:0 auto;}
#head .logo img{height: 35px;display: block;margin: 0 auto;}
#head .menufull .logo{float:left;margin: 25px 0;width: 100%;position: absolute;top: 0;left: 0;z-index: 0;}
#head .menufull .logo a{display:block;width:300px;margin:0 auto;}
#head .menufull .logo img{height: 35px;display: block;margin: 0 auto;}
#head .social{float: right;margin: 35px 0;position: relative;z-index: 1;}
#head .social a{float:left;margin-left: 20px;}
#head .social img{display:block;height: 15px;}
#head .bottom{background-color: #fd4239;}
#head .menu{float:left;width:100%;height:100%;margin: 0;font-family:'Questrial', sans-serif;padding: 0;text-align: center;}
#head .menufull{display:none;}
#head .menufull li{float:none;display:inline-block;margin: 0 25px;}
#head .menufull li.nolink{color:#fc827d;    cursor: default;}
#head .menu li{float:none;display:inline-block;margin: 0 25px;}
#head .menu li a{font-size: 24px;color:#FFFFFF;text-align:center;width:100%;text-transform:uppercase;display: inline-block;padding: 20px 0;font-weight: 700;font-family: 'CervoNeue';}
#head .menu li.nolink{font-size: 24px;color:#fc827d;text-align:center;text-transform:uppercase;display: inline-block;padding: 20px 0;font-weight: 700;font-family: 'CervoNeue';cursor:default;}
#head label{display:none;padding:0;cursor:pointer;font-size:24px;line-height:19px;float:right;width:100%;text-align:center;}

#head input[type=checkbox]{display:none;}	
/*isloading*/
.isloading-wrapper{padding: 10px 0;display: block;position: absolute;left: 50%;margin-left: -50px;width: 100px;background-color:transparent;text-align: center;color: #000;text-transform: uppercase;}
.icon-spin{font-size:40px;color:#49B3D7;}
.eventlink{text-decoration:none;    color: #fff!important;}
/*generic*/

/*popovers*/
#signup-pop{}
#signup-pop .overlay{background:rgba(253,66,57,.9);}
#signup-pop .poptext{border: 1px solid #fff;padding:40px;width:900px;margin-top:150px;margin-left:calc((100% - 900px)/2);margin-left:-moz-calc((100% - 900px)/2);margin-left:-webkit-calc((100% - 900px)/2);}
#signup-pop .head img{width: 150px; float: left;padding-right:60px;}
#signup-pop .head .ttl{width: calc(100% - 210px);    margin-top: 20px;font-size:37px;text-align:left;}
#signup-pop .poptext .head .close{right: 10px;top: 10px;}
#signup-pop .poptext .head .close img{width:auto; padding:0;}
#signup-pop .poptext .body{width: calc(100% - 210px);float:right;margin-top:40px;}
#signup-pop .poptext .body form{width:100%; float:left;}
#signup-pop .poptext .body form input[type="text"]{float:left;color:#fff;font-family: Arial;font-size: 14px;width: 100%;margin-bottom: 20px;background:none; border:1px solid #fff;}
#signup-pop .poptext .body form input[type="text"].half {width:calc(49% - 5px);}
#signup-pop .poptext .body form input[type="text"].half:nth-child(2n) {float:right;margin-right:0;}
#signup-pop .poptext .body form input[type="submit"]{padding:15px;text-transform:uppercase; color:#fff; background:url(../images/submit-black.jpg);border:none;float:right;}

.popover{width:100%;height:100%;position:fixed;top:0;left:0;z-index:6;display:none;}
.popover .overlay{background:rgba(0,0,0,0.8);width:100%;height:100%;position:fixed;top:0;left:0;z-index:7;}
.popover .poptext{padding:40px;border:1px solid #fff;width:1000px;margin-top:200px;position:relative;padding-bottom: 60px;z-index:8;float:left;margin-left:calc((100% - 1000px)/2);margin-left:-moz-calc((100% - 1000px)/2);margin-left:-webkit-calc((100% - 1000px)/2);box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
.popover .poptext .head{float:left;width:100%;}
.popover .poptext .head .ttl{font-family: 'KapraCondensed';float:left;font-size: 45px;text-transform:uppercase;text-align:center;letter-spacing:2px;width:100%;margin-bottom:20px;}
.popover .poptext .head .ttl span{font-weight:300;}
.popover .poptext .head .close{position: absolute;right: 10px;top: 10px;cursor:pointer;}
.popover .poptext .head .close img{width: 20px;}
.popover .poptext .body{float:left;width:100%;text-align:center;}
.popover .poptext .body p{color: #FFFFFF;font-family: 'Lato', sans-serif;font-size: 14px}
.popover .poptext .body iframe{float:left;width:100%;}
.popover .poptext .body input[type="text"]{color:#4E4E4E;float:left;width:calc((100% - 220px)/2);width:-moz-calc((100% - 220px)/2);width:-webkit-calc((100% - 220px)/2);height:42px;margin-right:10px;border:1px solid #E4E4E4;padding:10px;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
.popover .poptext .body textarea{color:#4E4E4E;float:left;width:100%;height:100px;border:1px solid #E4E4E4;padding:10px;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;margin-top: 10px;}
.popover .poptext .body input[type="email"]{color:#4E4E4E;float:left;width:calc((100% - 220px)/2);width:-moz-calc((100% - 220px)/2);width:-webkit-calc((100% - 220px)/2);height:42px;margin-right:10px;border:1px solid #E4E4E4;padding:10px;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
.popover .poptext .body input[type="submit"]{background-image:url(../images/submit.png);font-family: 'Oswald', sans-serif;}
.popover.newsletter .poptext .body input[type="text"]{width:calc((100% - 10px)/2);width:-moz-calc((100% - 10px)/2);width:-webkit-calc((100% - 10px)/2);}
.popover.newsletter .poptext .body input[type="email"]{width:calc((100% - 10px)/2);width:-moz-calc((100% - 10px)/2);width:-webkit-calc((100% - 10px)/2);margin-right:0;}
.popover.newsletter .poptext .body .button{float:right;margin-top:10px;margin-right:0;}
.popover.newsletter .poptext .body .hasrecaptcha{margin-top:10px;float:left;}

.popover .pop-body#timedpopover{float:left;width:520px;border:2px solid #fff;padding:10px;position:relative;background-color:white;}
.popover .pop-body#timedpopover{}
.popover .pop-body#timedpopover input[type="text"] {font-family: 'antonio-light', sans-serif;width: calc(100% - 12px);width: -moz-calc(100% - 12px);width: -webkit-calc(100% - 12px);padding: 5px;font-size: 18px;margin: 0;margin-bottom: 5px;border:1px solid #bababa;}
.popover .pop-body#timedpopover input[type="text"].code {width: calc(100% - 162px);width: -moz-calc(100% - 162px);width: -webkit-calc(100% - 162px);}
.popover .pop-body#timedpopover a{display:inline-block;text-transform:initial;float:left;width:100%;}
.popover .pop-body#timedpopover a img{    max-width: 100%;text-decoration: none;border: 0px;float: left;}
.popover .pop-body#timedpopover h2{text-align:center;color:black;margin:0;}
.popover .pop-body#timedpopover p{color:black;}
.popover .pop-body#timedpopover .close{top:5px;right:5px;}
.popover .pop-body#timedpopover .close img{filter:none;}

.signup#timedbookingpopover .signup.close{cursor:pointer;position:absolute;right:-5px;top:-5px;}
.signup.close img{width:20px;}
.signup#timedbookingpopover{background:rgba(0,0,0,0.7);width:100%;height:100%;position:fixed;top:0;left:0;z-index:600;display:none;}
.signup#timedbookingpopover .pop-body#bookonline{float:left;width:560px;position:relative;left:calc((100% - 560px)/2);top:calc((100% - 315px)/2);}
.signup#timedbookingpopover .pop-body#bookonline{}
.signup#timedbookingpopover .pop-body#bookonline input[type="text"] {font-family: 'antonio-light', sans-serif;width: calc(100% - 12px);width: -moz-calc(100% - 12px);width: -webkit-calc(100% - 12px);padding: 5px;font-size: 18px;margin: 0;margin-bottom: 5px;border:1px solid #bababa;}
.signup#timedbookingpopover .pop-body#bookonline input[type="text"].code {width: calc(100% - 162px);width: -moz-calc(100% - 162px);width: -webkit-calc(100% - 162px);}
.signup#timedbookingpopover .pop-body#bookonline a{display:inline-block;text-transform:initial;float:left;width:100%;}
.signup#timedbookingpopover .pop-body#bookonline a img{    max-width: 100%;text-decoration: none;border: 0px;float: left;}
.signup#timedbookingpopover .pop-body#bookonline h2{text-align:center;color:black;margin:10px 0;}
.signup#timedbookingpopover .pop-body#bookonline p{color:black;text-align:center;margin-bottom:5px;}
.signup#timedbookingpopover .pop-body#bookonline .close{right:-5px;top:-5px;}
.signup#timedbookingpopover .pop-body#bookonline .close img{filter:none;}

/*home*/
.act_notice{float:left;text-align:center;width:50%;position:relative;background-size: cover;background-position: center center;transition:opacity 1s;z-index:1;visibility:hidden;opacity:0;}
.displayAct{ visibility: visible;opacity: 1;}
.act_notice .overlay{width:100%; height:100%; position:absolute; top:0; left:0; background:rgba(0,0,0,.3); transition: background .5s;z-index:2;}
.act_notice:hover > .overlay{background:rgba(0,0,0,0);}
.act_notice table{position:absolute;width:100%;height:100%;border:0;padding:0;margin:0;z-index:3;}
.act_notice table td{}
.act_notice .play{margin-bottom: 10px;cursor: pointer;}
.act_notice .ticket_info{position:relative;display:inline-block;width:340px;}
.act_notice .ticket_info img{display:block;}
.act_notice .ticket_info .date{position:absolute;top:0;left: 3px;font-family: 'CervoNeue';font-weight: 600;font-size: 20px;padding: 20px 0;width: 95px;text-align: center;text-transform: uppercase;}
.act_notice .ticket_info .band_name{position:absolute;top:0;left: 110px;width: 228px;line-height: 90px;font-family: 'KapraCondensed';font-size: 44px;text-transform: uppercase;}
.act_notice .ticket_info .feat{line-height: 0;font-family: 'KapraCondensed';font-size: 22px;text-transform: uppercase;}
.act_notice .info_link{font-family: 'CervoNeue';font-weight: 600;text-transform:uppercase;font-size:20px;line-height: 1;margin-top: 20px;}
.act_notice .info_link a{color:#FFFFFF;text-decoration:none;}

/*event details*/
#event_details{}
#event_details .top_info{background-color:#000000;}
#event_details .top_info .left{width: 50%;float: left;}
#event_details .top_info .left .inner{width:100%;float:left;padding:20px;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
#event_details .top_info .right{width: 50%;float: right;position:relative;}
#event_details .top_info .right .overlay{width:100%;height:100%;position:absolute;top:0;left:0;background-size:cover;background-position:center center;z-index:1;cursor: pointer;}
#event_details .top_info .right .overlay .play{position:absolute;z-index:2;top:50%;left:50%;margin-top: -17px;margin-left: -12px;}
#event_details .top_info .right iframe{width:100%;}
#event_details .top_info .heading{width:100%;float:left;color:#FFFFFF;font-family: 'CervoNeue';font-weight: 700;font-size: 30px;margin: 0px;line-height: 1.2;}
#event_details .top_info .line{width:100%;float:left;line-height:1.5;font-family: 'CervoNeue';font-weight: 700;font-size: 20px;text-transform: uppercase;}
#event_details .top_info .tickets{float:left;width:100%;margin-top: 5px;}
#event_details .top_info .tickets img{float:left;display:block;}
#event_details .body_info{background-color:#FFFFFF;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;/*padding: 20px;*/}
#event_details .body_info .sub_head{margin-bottom:5px;}
#event_details .body_info .left{width: calc(65% - 40px);float:left;width: -moz-calc(65% - 40px);width: -webkit-calc(65% - 40px);margin-right: 20px;padding-top:20px;padding-bottom:20px;padding-left:20px;}
#event_details .body_info .left p{font-family: 'Lato', sans-serif;font-size: 14px;margin: 0 0 20px;}
#event_details .body_info .right{width: calc(35% - 20px);float:left;background:#F3F3F3;padding-top:20px;padding-bottom:20px;padding-left:10px;padding-right:10px;}
#event_details .body_info .line{color:#000000;text-transform:uppercase;width:100%;float:left;line-height: 1.3;font-family: 'CervoNeue';font-weight: 700;font-size: 16px;}
#event_details .body_info .line.month{text-decoration:underline;margin-top:5px;}
#event_details .body_info .line a{color:#000000;text-decoration:none;}
#event_details .body_info .upcoming{width:100%;float:left;margin-bottom:20px;}
#event_details .body_info .newsletter{width:100%;float:left;margin-bottom:20px;}
#event_details .body_info .newsletter .form_input{margin-bottom:5px;}
#event_details .body_info .newsletter .form_input label{line-height: 20px;}
#event_details .body_info .newsletter .form_input input{float:right;border:0;background-color:#CCCCCC;width:160px;height: 20px;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;}
#event_details .body_info .newsletter .form_input.sub input{color:#fff;background-color:#000;}
#event_details .body_info .social{width:100%;float:left;}
#event_details .body_info .social a{float:left;margin: 5px 20px 0 0;}
/* Booking */
#book{padding:50px 0;}
#book .left{width:59%; float:left;}
#book .right{width:37%; float:right;}
#book h3{width: 100%;float: left;color: #FFFFFF; font-family: 'CervoNeue';font-weight: bold;font-size: 30px;line-height: 1.2;}
#book p{color: #FFFFFF;font-family: 'Lato', sans-serif;font-size: 16px;margin: 0 0 20px; line-height: 1.7;font-weight: 300;}
#book form input[type="text"]{color:#fff;font-family: 'Lato', sans-serif;font-size: 16px;background:#1d1d1d;border:none ;   width: calc((100% - 14px)/2);margin-right: 10px;margin-bottom: 10px;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;padding:13px;}
#book form input[type="text"]:nth-child(2n){margin-right:0px;}
#book form textarea{color:#fff;font-family: 'Lato', sans-serif;font-size: 16px;padding:13px;height:150px;background:#1d1d1d;border:none;width: 100%;margin-bottom: 10px;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
#book form input[type="submit"]{color:#fff;font-family: 'CervoNeue';font-size: 16px;background:#1d1d1d;border:none;padding:10px 30px;text-transform:uppercase; color:#fff; background:url(../images/submit-red.jpg);float:right;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
/* contact */
#contact{padding:50px 0;}
#map{padding-bottom:20px;}
#gmap{width:100%;height: 370px;}
#contact .left{width:48%; float:left;}
#contact .right{width:48%; float:right;}
#contact h3{width: 100%;float: left;color: #FFFFFF; font-family: 'CervoNeue';font-weight: bold;font-size: 30px;line-height: 1.2;}
#contact p{color: #FFFFFF;font-family: 'Lato', sans-serif;font-size: 16px;margin: 0 0 20px; line-height: 1.7;font-weight: 300;}
#contact form input[type="text"]{color:#fff;font-family: 'Lato', sans-serif;font-size: 16px;background:#1d1d1d;border:none;width: 100%;margin-bottom: 10px;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;padding:13px;}
#contact form select{color:#aaa;font-family: 'Lato', sans-serif;font-size: 16px;background:#1d1d1d;border:none;width: 100%;margin-bottom: 10px;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;padding:13px;background-image: url(../images/arrow-down.png);background-position: center right;background-repeat: no-repeat;background-size: 30px;}
#contact form textarea{color:#fff;font-family: 'Lato', sans-serif;font-size: 16px;padding:13px;height:150px;background:#1d1d1d;border:none;width: 100%;margin-bottom: 10px;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
#contact form input[type="submit"]{color:#fff;font-family: 'CervoNeue';font-size: 16px;background:#1d1d1d;border:none;padding:10px 30px;text-transform:uppercase; color:#fff; background:url(../images/submit-red.jpg);float:right;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}

#contact.venue h1{color:#fff;font-family: 'CervoNeue';}
#contact.venue h3{color:#fff;font-size:20px;line-height:28px;text-transform:none;font-family: 'Lato', sans-serif;font-weight:400;}
#contact.venue .left{width:70%;box-sizing:border-box;padding-right:40px;}
#contact.venue .right{width:30%;}
#contact.venue .right img{float:left;width:100%;margin-top:30px;}
#contact.venue .right img:first-child{margin-top:0;}

.recaptcha{float:left; width:auto;}
/*placeholder style*/
::-webkit-input-placeholder { /* WebKit browsers */
    color:    #aaaaaa!important;
  font-family: 'Lato', sans-serif;
  font-size: 16px;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #aaaaaa!important;
   opacity:  1;
   font-family: 'Lato', sans-serif;
  font-size: 16px;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #aaaaaa!important;
   opacity:  1;
   font-family: 'Lato', sans-serif;
   font-size: 16px;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:    #aaaaaa!important;
  font-family: 'Lato', sans-serif;
  font-size: 16px;
}

#signup-pop ::-webkit-input-placeholder { /* WebKit browsers */
    color:    #fff!important;
    font-family: 'Lato', sans-serif;
  font-size: 16px;
}
#signup-pop :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #fff!important;
   opacity:  1;
  font-family: 'Lato', sans-serif;
  font-size: 16px;
}
#signup-pop ::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #fff!important;
   opacity:  1;
   font-family: 'Lato', sans-serif;
  font-size: 16px;
}
#signup-pop :-ms-input-placeholder { /* Internet Explorer 10+ */
   color:    #fff!important;
   font-family: 'Lato', sans-serif;
  font-size: 16px;
}

/*responsive*/
@media (max-width: 1250px) {
  .wrapper{width:100%;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;padding:0 4%;}
}
@media (max-width: 1024px) {
  
}
@media (max-width: 1023px) {
	#event_details .body_info .social {
   display:block;
}
  #head .menu ul li a {width:100%; text-align:center;}
#head .menu ul li { padding:0;   width: 100%;}
#head .menu ul li ul {display: none!important;}
#head .menu{display:none;background:#fd4239;padding:0%;width:100%;margin-top:20px;bottom:-69px;left:0;}
#head .bottom{display:none;}
#head .menu li a{font-size:16px;padding:10px 0;}
#head label{display:block;float: right;margin: 35px 0;position: relative;z-index: 1;    width: auto;}
#head .menu li {margin:0;width:100%; text-align:center; font-size:12px;}
#head input[type=checkbox]:checked ~ .menufull{display: block;width: 100%;height: 100%;position: fixed;top: 0;left: 0;background:rgba(253,66,57,.9);z-index:99;font-family: 'CervoNeue';font-weight: 700;text-transform: uppercase;	}	
#head .menufull .fullheight{height:100%;}
#head .menufull ul{width:100%;float:left;padding: 0;font-size:32px;}

#head .menufull ul.social{position:initial!important;margin:0!important;display:block;width:100%;float:left!important;}
#head .menufull ul.social a{width:auto!important;float:none!important;margin-left:0;}
#head .menufull ul li{font-size:32px;width:100%;float:left;text-align:center;margin:0;padding:8px 0;}
#head .menufull .logo{position:initial!important;}
#head .menufull .logo a{width:100%!important;float:left!important;margin:0!important;}
#head .menufull .logo img{position:initial!important;}
#head .menufull .close{position:absolute;top:10px;right:10px;width:auto;cursor:pointer;}
.menufull .line{width:200px!important; border-bottom:3px solid #fff;margin-left:calc((100% - 200px)/2)!important;padding:0!important;}
.menufull .line.top{background:none!important;border-bottom:none; border-top:3px solid #fff;}
.social{display:none;}


}
@media (max-width: 900px) {#contact form input[type="submit"] {
    margin-top: 25px;
    width: 100%;
    margin-bottom: 15px;
}}
@media (max-width: 920px) {#contact #recaptcha2{transform:scale(.9);-webkit-transform:scale(.9);-moz-transform:scale(.9);transform-origin:top left;-webkit-transform-origin:top left;-moz-transform-origin:top left;}	}
@media (max-width: 950px) {
#signup-pop .poptext {width:calc(100% - 20px); margin: 0px 10px; margin-top:200px;}	
}
@media (max-width: 736px) {
	#signup-pop .poptext{margin-top:10px;}
	#signup-pop .head .ttl {font-size:22px;}
	#signup-pop .poptext .body {margin-top:0;}
	#signup-pop .poptext{height: calc(100% - 20px);}
	#recaptcha3{transform:scale(0.9);-webkit-transform:scale(0.9);-moz-transform:scale(0.9);transform-origin:top left;-webkit-transform-origin:top left;-moz-transform-origin:top left;}
	#signup-pop .poptext .body form input[type="text"] {margin-bottom:10px;}
	
}
@media (max-width: 768px) {
	#event_details .top_info .right {
    width: 100%;}
	#event_details .top_info .left {
    width:100%;}
	#event_details .body_info .right {
    width: calc(100% - 20px);
    float: left;
}
#event_details .body_info .left {
    width: calc(100% - 40px);
    float: left;
}
.act_notice{width:100%;}
/*#head .menu ul li a {width:100%; text-align:center;}
#head .menu ul li { padding:0;   width: 100%;}
#head .menu ul li ul {display: none!important;}
#head .menu{display:none;background:#fd4239;padding:0%;width:100%;margin-top:20px;bottom:-69px;left:0;}
#head .bottom{display:none;}
#head .menu li a{font-size:16px;padding:10px 0;}
#head label{display:block;float: right;margin: 35px 0;position: relative;z-index: 1;    width: auto;}
#head .menu li {margin:0;width:100%; text-align:center; font-size:12px;}
#head input[type=checkbox]:checked ~ .menufull{display: block;width: 100%;height: 100%;min-height:770px;position: absolute;top: 0;left: 0;background:rgba(253,66,57,.9);z-index:99;	}	
.menufull ul{width:100%;float:left;}
.menufull ul.social{position:initial!important;margin:0!important;display:block;width:100%;float:left!important;}
.menufull ul.social a{width:auto!important;float:none!important;}
.menufull ul li{width:100%;float:left;text-align:center;}
.menufull .logo{position:initial!important;}
.menufull .logo a{width:100%!important;float:left!important;margin:0!important;}
.menufull .logo img{position:initial!important;}
.social{display:none;}*/
#contact #recaptcha2{transform:scale(1.12);-webkit-transform:scale(1.12);-moz-transform:scale(1.12);transform-origin:top left;-webkit-transform-origin:top left;-moz-transform-origin:top left;}	
#contact form input[type="submit"] {margin-top: 25px; width:100%;margin-bottom:15px;}
}
@media (max-width: 767px) {
#contact .right {width:100%;}
#contact .left {width:100%;}
#contact.venue h1{font-size:36px;line-height:42px;}
#contact.venue h3{font-size:18px;line-height:24px;}
#contact.venue .left{width:100%;padding:0;}
#contact.venue .right{width:100%;margin:30px 0;}
}
@media (max-width: 667px) {
	#signup-pop .poptext{margin-top:10px;}
	#signup-pop .head .ttl {font-size:18px;}
	#signup-pop .poptext .body {margin-top:0;}
	#signup-pop .poptext{height: calc(100% - 20px);}
	#recaptcha3{transform:scale(0.8);-webkit-transform:scale(0.8);-moz-transform:scale(0.8);transform-origin:top left;-webkit-transform-origin:top left;-moz-transform-origin:top left;}
	#signup-pop .poptext .body form input[type="text"] {margin-bottom:10px;}
	#signup-pop .poptext .body .left{width:200px;float:left;}
	#signup-pop .poptext .body .right{width:auto;float:right;}
	
}
@media (max-width: 568px) {
	#signup-pop .head img {
    width: 75px;}
	#signup-pop .head .ttl {
    font-size: 14px;
}
	#signup-pop .poptext {padding:10px;
    width: calc(100% - 18px);
	}
	#signup-pop .poptext .body .left{width:100px;float:left;}
	#signup-pop .poptext .body .right{width:auto;float:right;}
	#recaptcha3{transform:scale(0.6);-webkit-transform:scale(0.6);-moz-transform:scale(0.6);transform-origin:top left;-webkit-transform-origin:top left;-moz-transform-origin:top left;}
	
}
@media (max-width: 560px) {.signup#timedbookingpopover iframe{width:100%!important;} .signup#timedbookingpopover{width:100%!important;}}
@media (max-width: 550px) {
	#head .logo{width:auto;position:initial;}
	#head .logo a {width:350px;}
}
@media (max-width: 510px) {
	
	#head .logo a {width:300px;}
}
@media (max-width: 455px) {
	
	#head .logo a {width:250px;}
	#head .logo img {margin-top:5px;
    height: 30px;}
}
@media (max-width: 414px) {
	.act_notice .play {margin-top:15px;}
	.act_notice .ticket_info .date {padding:16px 0;}
	.act_notice .ticket_info .band_name {line-height:80px;}
	.act_notice .info_link {margin-top:15px;}
	.act_notice .ticket_info img {height:80px; width:340px;}
	.act_notice{margin-bottom:25px}
	
	#signup-pop .poptext .head .close img {margin:0; padding-right:0;}
	#signup-pop .head img {padding-right:0;margin-left:calc((100% - 150px;)/2)}
	
	#signup-pop .head .ttl {width:100%;    font-size: 32px;text-align:center;}
	#signup-pop .poptext {margin-top:10px;}
	#signup-pop .poptext .body{width:100%;margin-top:0;}
	.menufull .line {width: 125px!important;margin-left: calc((100% - 125px)/2)!important;}
	#head .menufull ul li{font-size:22px;padding:4px 0;}
	#head .signup img {margin-top:-2px;}
	#head label img {margin-top:-5px;}
	#head .logo a {width:150px;margin-left:50px;}
	#head .logo img {margin-top:7px;margin-left:20px;
    height: 20px;}
	/*#head .logo a {float: right;margin-right: 20px;width: auto;}
	#head .logo img {float:right;}
	.social{display:none;}
	.signup{display:none;}*/
	#book .left{width:100%;}	
	#book .form .left{width:100%;}	
	#book .form .right{width:100%;}	
	#contact{padding-bottom:0;padding-top:20px;}
	#book{padding-bottom:20px;padding-top:20px;}
	#contact .left{width:100%;}	
	#contact .right{width:100%;}	
	#book #recaptcha1{transform:scale(0.77);-webkit-transform:scale(0.77);-moz-transform:scale(0.77);transform-origin:top left;-webkit-transform-origin:top left;-moz-transform-origin:top left;}	
	#contact #recaptcha2{transform:scale(0.77);-webkit-transform:scale(0.77);-moz-transform:scale(0.77);transform-origin:top left;-webkit-transform-origin:top left;-moz-transform-origin:top left;}	
	#contact form input[type="submit"] {margin-top: -55px;}
	#book form input[type="submit"] {margin-top: -55px;}
}
@media (max-width: 400px) {
	#head .signup img {margin-top:-2px;}
	#head label img {margin-top:-5px;}
	#head .logo a {width:150px;margin-left:50px;}
	#head .logo img {margin-top:7px;margin-left:0;
    height: 20px;}
}
@media (max-width: 375px) {
.menufull .line {width: 100px!important;margin-left: calc((100% - 100px)/2)!important;}
	#head .menufull ul li{font-size:18px;padding:4px 0;}
.recaptcha {
   transform:scale(0.8);-webkit-transform:scale(0.8);-moz-transform:scale(0.8);transform-origin:top left;-webkit-transform-origin:top left;-moz-transform-origin:top left;
}	
}	
@media (max-width: 374px) {
	#book #recaptcha1{transform:scale(.98);-webkit-transform:scale(.98);-moz-transform:scale(.98);transform-origin:top left;-webkit-transform-origin:top left;-moz-transform-origin:top left;}	
	#contact #recaptcha2{transform:scale(.98);-webkit-transform:scale(.98);-moz-transform:scale(.98);transform-origin:top left;-webkit-transform-origin:top left;-moz-transform-origin:top left;}	
	#contact form input[type="submit"] {margin-top: 15px; width:100%;margin-bottom:15px;}
	#book form input[type="submit"] {margin-top: 15px; width:100%;margin-bottom:15px;}
}
@media (max-width: 320px) {
	.act_notice .play {margin-top:7px;}

	
	
	.act_notice .ticket_info img {height:60px; width:340px;}
	.act_notice{margin-bottom:25px;}

	#signup-pop .head .ttl {font-size:22px;}
	.act_notice .ticket_info {width:275px;}
	.act_notice .info_link {
    font-family: 'CervoNeue';
    font-weight: 600;
    text-transform: uppercase;
    font-size: 18px;
    line-height: 1;
    margin-top: 11px}
	
	.act_notice .ticket_info .date {
    position: absolute;
    top: 0;
    left: 3px;
    font-family: 'CervoNeue';
    font-weight: 600;
    font-size: 12px;
    padding: 16px 0;
    width: 75px;
    text-align: center;
    text-transform: uppercase;
}
	.act_notice .ticket_info .band_name {
    position: absolute;
    top: 0;
    left: 85px;
    width: 175px;
    line-height: 60px;
    font-family: 'KapraCondensed';
    font-size: 32px;
    text-transform: uppercase;
	font-size:18px!important;
}
	#head .menufull ul li{font-size:18px;padding: 0;}	
	    #head .logo a {margin-left: 25px;}
#head .logo img {height: 22px;}
#head .signup img {
    margin-top: 0px; 
}
}